astropy==8.0.1
astropy-iers-data==0.2026.8.3.0.53.6
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.7.3-py3-none-any.whl#sha256=f5ecbc23720a3badabc04b4e0b09ae8ca22b067d2db246213e0d963fa9904786
casatestutils @ file:///wheeldirectory/casatestutils-6.7.7.3-py3-none-any.whl#sha256=1d5a4442692f7b0b10402725f48b9f6fbd64fde45aa9f9cbc0460b0bf761eb26
casatools @ file:///wheeldirectory/casatools-6.7.7.3-cp312-cp312-manylinux_2_28_x86_64.whl#sha256=800d826b4ece6da5f7c34f8e44a242d4337158b555d4bbd49ef42900b3e85351
certifi==2026.7.22
contourpy==1.3.3
cycler==0.12.1
fonttools==4.63.0
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.11.1
numpy==2.5.1
packaging==26.3
pillow==12.3.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.1.1
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.18.0
setuptools==83.0.0
six==1.17.0
wheel==0.47.0
